Bug 69178 - gnome-games no longer has a devel package
gnome-games no longer has a devel package
Product: Red Hat Public Beta
Classification: Retired
Component: gnome-games (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
Aaron Brown
Depends On:
Blocks: 67217
  Show dependency treegraph
Reported: 2002-07-18 13:46 EDT by Tom "spot" Callaway
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-07-23 22:30:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom "spot" Callaway 2002-07-18 13:46:15 EDT
Description of Problem:
gnome-games no longer has a devel package

Version-Release number of selected component (if applicable):
gnome-games in limbo

How Reproducible:

Steps to Reproduce:
This was exposed while testing dist upgrades with up2date. Simply rpm -Uvh from
7.3 -> limbo will also do it.

Actual Results:

Fails to upgrade, because there is not a gnome-games-devel package in Limbo.

Expected Results:

Clean upgrade.

Additional Information:
The resolution is to add:

Obsoletes: gnome-games-devel to the Limbo gnome-games spec.
Comment 1 Havoc Pennington 2002-07-23 22:30:06 EDT
2.0.0-5 should fix
Comment 2 Jay Turner 2002-07-29 12:43:19 EDT
Fix confirmed with gnome-games-2.0.0-5 which now obsoletes gnome-games-devel.

Note You need to log in before you can comment on or make changes to this bug.